Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011164 [DCSS] Bug Report crash have not tried 2017-07-28 20:16 2017-12-18 14:25
Reporter stoneychips View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status closed   Product Branch longterm development (0.25+)
Summary 0011164: Game forced exit on stairway (recovered with slight rollback)
Description So the stairway bug again, still on CPO. This time I was on the way to D:15. I went back right away and was able to reopen the game, but I noticed that it has rolled back some: Previously D:14 was cleared and I'm getting to redo about 1/4 of that level. I did attempt a set of down stairs (not sure if it was a different one, I think so) and the game opened a map for D:15 okay this time.
Additional Information
Tags No tags attached.
Attached Files jpg file icon D15 stair crash loopi 07-29-2017 DrWnVeh.jpg [^] (17,734 bytes) 2017-07-28 20:16

- Relationships

-  Notes
(0031742)
chequers (reporter)
2017-07-31 02:03

Thanks for the screenshot. I think I've figured out what was going on here -- if you see the bug again please let me know

-- cpo admin

- Issue History
Date Modified Username Field Change
2017-07-28 20:16 stoneychips New Issue
2017-07-28 20:16 stoneychips File Added: D15 stair crash loopi 07-29-2017 DrWnVeh.jpg
2017-07-31 02:03 chequers Note Added: 0031742
2017-07-31 02:20 gammafunk Status new => resolved
2017-07-31 02:20 gammafunk Fixed in Branch => 0.20 development branch
2017-07-31 02:20 gammafunk Resolution open => done
2017-07-31 02:20 gammafunk Assigned To => gammafunk
2017-12-18 14:25 stoneychips Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker